<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id: cal29_build.xml,v 1.4 2009-11-13 13:44:19 jgelhaus Exp $ -->

<!-- agenda -->

<!--
	{startYear}:    Startjahr der Agenda, immer vierstellig
	{startQuarter}: Startvierteljahr der Agenda, immer zweistellig
	{side}:         Linke oder rechte Seite, ein 'l' oder ein 'r'
	{week}:         Kalendarwoche bezogen auf diese Seite, immer zweistellig
	{year}:         Das Jahr bezogen auf diese Seite, immer vierstellig
	{color}:        Die Farbe des Kalendariums, z.B. "blue"
	{locale}:       Das Sprach/Länderkürzel, DE;NL,BE,FR,GB
-->

<agenda>
	<configuration>
		<fistPageSide>l</fistPageSide>
		<!-- Dieser Prefix kommt vor jedem generierten Seitennamen. Betrifft daher nur die "page" Element. (Dies Tag ist optional) -->
		<pageNamePrefix>00/154x216/{color}/{locale}/design_00_154x216_{color}_{locale}_CAL29-</pageNamePrefix>
	</configuration>
	<pageList>
		<userPage type="cover_front_outside" />
		<userPage type="cover_back_outside" />
		<userPage type="cover_front_inside" />
		<page name="personal-{side}.pdf" />
		<page name="overview-{startQuarter}-{side}.pdf" />
		<page name="overview-{startQuarter}-{side}.pdf" />
		<page name="school-vacation-{startQuarter}.pdf" />
		<page name="bank-holiday-{startQuarter}.pdf" />
		<page name="kw-{year}-{week}-{side}.pdf" count="3" />
		<userPage type="calendar_month_0" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_1" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="10" />
		<userPage type="calendar_month_2" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="10" />
		<userPage type="calendar_month_3" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_4" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_5" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_6" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="10" />
		<userPage type="calendar_month_7" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_8" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_9" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="10" />
		<userPage type="calendar_month_10" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="8" />
		<userPage type="calendar_month_11" count="2" />
		<page name="kw-{year}-{week}-{side}.pdf" count="7" />
		<page name="address-{side}.pdf" count="8" />
		<page name="notice-{side}.pdf" count="9" />
		<userPage type="cover_back_inside" />
	</pageList>
</agenda>
